RubyGems Navigation menu

rack-cors 1.0.6

Middleware that will make Rack-based apps CORS compatible. Fork the project here: https://github.com/cyu/rack-cors

Versions:

  1. 1.1.1 - December 30, 2019 (52.5 KB)
  2. 1.1.0 - November 20, 2019 (52.5 KB)
  3. 1.0.6 - November 14, 2019 (52.5 KB)
  4. 1.0.5 - November 14, 2019 (52 KB)
  5. 1.0.3 - March 25, 2019 (52 KB)
Show all versions (24 total)

Runtime Dependencies (1):

  • rack >= 1.6.0
  • Development Dependencies (5):

  • bundler >= 1.16.0, < 3
  • minitest ~> 5.11.0
  • mocha ~> 1.6.0
  • rack-test ~> 1.1.0
  • rake ~> 12.3.0
  • Owners:

    Pushed by:

    Authors:

    • Calvin Yu

    SHA 256 checksum:

    33dac9bf37cc16411013a9dd2af9c73bf9a6e6cc7e95a5c3d02f40156abdb71d

    Total downloads 50,884,239

    For this version 5,005,845

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: